Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
Prochaine révision
Révision précédente
midori [Le 14/06/2017, 14:09]
L'Africain tag
midori [Le 18/11/2018, 17:47] (Version actuelle)
L'Africain Petit nettoyage
Ligne 1: Ligne 1:
-{{tag>​Xenial ​Trusty ​navigateur}}+{{tag>​Xenial navigateur}}
  
 ---- ----
Ligne 25: Ligne 25:
 ===== Installation ===== ===== Installation =====
 ==== Depuis les dépôts officiels ==== ==== Depuis les dépôts officiels ====
-Midori est disponible dans les dépôts officiels, il suffit d'​[[:​tutoriel:​comment_installer_un_paquet|installer le paquet]] **[[apt>​midori]]**. 
  
-Cependantce logiciel évolue très vite, les versions disponibles ​dans les dépôts officiels ​sont déjà « dépassées » et on ressentira rapidement le besoin d'​avoir une version plus aboutie.+<note important>​Depuis Ubuntu 18.04Midori n'est plus disponible ​dans les dépôts officiels.</​note>​
  
-==== Depuis le PPA ==== +Midori est disponible dans les dépôts officiels, il suffit d'[[:​tutoriel:​comment_installer_un_paquet|installer le paquet]] **[[apt>​midori]]**.
-Si vous souhaitez bénéficier des dernières améliorations, il vaut mieux utiliser les dépôts ​[[PPA]] de l'​équipe de développeurs pour l'​installation et les mises à jour. Vous disposerez également des dernières versions de WebKit (et, si vous l'​installez,​ de [[:​epiphany#​installer_epiphany_webkit|epiphany-webkit]]).+
  
-  * [[:​PPA|Ajoutez ​les PPA]] **ppa:​webkit-team/​ppa**((https://​launchpad.net/​~webkit-team/​+archive/​ppa)) et **ppa:​midori/​ppa**((https://​launchpad.net/​~midori/​+archive/​ppa)) ​dans vos sources de logiciels. +Cependant, ce logiciel évolue très vite, les versions disponibles ​dans les dépôts officiels sont déjà « dépassées » et on ressentira rapidement ​le besoin d'​avoir une version plus aboutie.
-  * [[:​tutoriel:​comment_modifier_sources_maj#​recharger_la_liste_des_paquets|rechargez la liste des paquets]]. +
-  * [[:​tutoriel:​comment_installer_un_paquet|Installez ​le paquet]] **[[apt>​midori]]**.+
  
-===== Pré-requis ===== +==== Par Snap ==== 
-  +Comme la méthodes ci-dessus n'est plus valable pour les dernières versions d'​Ubuntu,​ la méthode maintenant recommandée est le format ​[[snap]].
-  * Disposer des [[:​sudo|droits d'​administration]]+
-  * Disposer d'une connexion à Internet configurée et activée.+
  
 ===== Utilisation ===== ===== Utilisation =====
  • midori.1497442141.txt.gz
  • Dernière modification: Le 14/06/2017, 14:09
  • par L'Africain